Bug 113261 - errors related to selinux
errors related to selinux
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Mike McLean
: SELinux
: 113689 116652 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2004-01-11 09:41 EST by Kaj J. Niemi
Modified: 2007-04-18 13:01 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-19 14:42:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kaj J. Niemi 2004-01-11 09:41:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6b)

Description of problem:
On a system where SELinux is _not_ enabled rpm 4.3-0.6 complains (at
least) while installing or verifying packages about a missing
SELinux-related file:

% rpm -V net-snmp
/etc/security/selinux/src/policy/file_contexts/file_contexts: No such
file or directory

It seems cosmetic in nature as package verification and installation
still works.

The path might also be wrong (2x file_contexts)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. rpm -V foo

Additional info:
Comment 1 Jeff Johnson 2004-01-11 09:51:01 EST

NEEDINFO until decisions are made (and so I don't have to
stare at this bug).
Comment 2 Jeff Johnson 2004-01-16 11:10:54 EST
*** Bug 113689 has been marked as a duplicate of this bug. ***
Comment 3 Miloslav Trmac 2004-02-24 14:03:58 EST
*** Bug 116652 has been marked as a duplicate of this bug. ***
Comment 4 Ben Levenson 2004-02-27 11:57:36 EST
*** Bug 114456 has been marked as a duplicate of this bug. ***
Comment 5 Jeremy Katz 2005-04-19 14:42:01 EDT
Closing due to inactivity.  If this issue still occurs with current releases,
please reopen and set the release in which you've encountered the problem.

Note You need to log in before you can comment on or make changes to this bug.